### Method

# WebKitWebExtension DOMHTMLTextAreaElement set_cols

deprecated: 2.22

#### Declaration [src]

    void
    webkit_dom_html_text_area_element_set_cols (
      WebKitDOMHTMLTextAreaElement* self,
      glong value
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Sets property | `WebKitWebExtension.DOMHTMLTextAreaElement:cols`

#### Parameters

`value`

  Type: `glong`

  A #glong.